.nav .category-1 a {
  color: #ef5b45; }

.filters .filter-category.category-1 {
  color: white;
  background-color: #ef5b45; }
  .filters .filter-category.category-1 strong {
    color: white; }
  .filters .filter-category.category-1 small {
    color: white; }

.carousel .carousel-wrapper ul li.category-1 .carousel-item-wrapper .header-image {
  border-color: #ef5b45; }
.carousel .carousel-wrapper ul li.category-1 .carousel-item-wrapper .header-text {
  background-color: #ef5b45; }
.carousel .carousel-wrapper ul li.category-1 .carousel-item-wrapper .category-label {
  background-color: #ef5b45; }
.carousel .top-stories-wrapper .top-stories ul li.active.category-1 h3 {
  border-color: #ef5b45; }

.main-page .items .item.category-1 article {
  border-color: #ef5b45; }
.main-page .items .item.category-1 .outlined {
  border-color: #ef5b45; }
.main-page .items .item.category-1 .header-image {
  border-color: #ef5b45 !important; }
  .main-page .items .item.category-1 .header-image .category-label {
    background-color: #ef5b45; }
    .main-page .items .item.category-1 .header-image .category-label .video-icon {
      color: #ef5b45; }

.item-page.category-1 header h1 {
  background-color: #ef5b45; }
.item-page.category-1 header .header-image {
  border-color: #ef5b45; }
  .item-page.category-1 header .header-image .sharecount-label {
    background-color: #ef5b45; }
.item-page.category-1 header .header-text .category-label a {
  color: #ef5b45; }
.item-page.category-1 header a {
  color: #ef5b45; }
.item-page.category-1 section a {
  color: #ef5b45; }
.item-page.category-1 section.tags li {
  background-color: #ef5b45; }
.item-page.category-1 section.impact h2 strong {
  color: #ef5b45; }

.item-page .item-list-wrapper .item.category-1 .category-identifier {
  background-color: #ef5b45 !important; }
  .item-page .item-list-wrapper .item.category-1 .category-identifier .outline {
    border-color: #ef5b45 !important; }

.nav .category-2 a {
  color: #ac4d9d; }

.filters .filter-category.category-2 {
  color: white;
  background-color: #ac4d9d; }
  .filters .filter-category.category-2 strong {
    color: white; }
  .filters .filter-category.category-2 small {
    color: white; }

.carousel .carousel-wrapper ul li.category-2 .carousel-item-wrapper .header-image {
  border-color: #ac4d9d; }
.carousel .carousel-wrapper ul li.category-2 .carousel-item-wrapper .header-text {
  background-color: #ac4d9d; }
.carousel .carousel-wrapper ul li.category-2 .carousel-item-wrapper .category-label {
  background-color: #ac4d9d; }
.carousel .top-stories-wrapper .top-stories ul li.active.category-2 h3 {
  border-color: #ac4d9d; }

.main-page .items .item.category-2 article {
  border-color: #ac4d9d; }
.main-page .items .item.category-2 .outlined {
  border-color: #ac4d9d; }
.main-page .items .item.category-2 .header-image {
  border-color: #ac4d9d !important; }
  .main-page .items .item.category-2 .header-image .category-label {
    background-color: #ac4d9d; }
    .main-page .items .item.category-2 .header-image .category-label .video-icon {
      color: #ac4d9d; }

.item-page.category-2 header h1 {
  background-color: #ac4d9d; }
.item-page.category-2 header .header-image {
  border-color: #ac4d9d; }
  .item-page.category-2 header .header-image .sharecount-label {
    background-color: #ac4d9d; }
.item-page.category-2 header .header-text .category-label a {
  color: #ac4d9d; }
.item-page.category-2 header a {
  color: #ac4d9d; }
.item-page.category-2 section a {
  color: #ac4d9d; }
.item-page.category-2 section.tags li {
  background-color: #ac4d9d; }
.item-page.category-2 section.impact h2 strong {
  color: #ac4d9d; }

.item-page .item-list-wrapper .item.category-2 .category-identifier {
  background-color: #ac4d9d !important; }
  .item-page .item-list-wrapper .item.category-2 .category-identifier .outline {
    border-color: #ac4d9d !important; }

.nav .category-3 a {
  color: #fab967; }

.filters .filter-category.category-3 {
  color: white;
  background-color: #fab967; }
  .filters .filter-category.category-3 strong {
    color: white; }
  .filters .filter-category.category-3 small {
    color: white; }

.carousel .carousel-wrapper ul li.category-3 .carousel-item-wrapper .header-image {
  border-color: #fab967; }
.carousel .carousel-wrapper ul li.category-3 .carousel-item-wrapper .header-text {
  background-color: #fab967; }
.carousel .carousel-wrapper ul li.category-3 .carousel-item-wrapper .category-label {
  background-color: #fab967; }
.carousel .top-stories-wrapper .top-stories ul li.active.category-3 h3 {
  border-color: #fab967; }

.main-page .items .item.category-3 article {
  border-color: #fab967; }
.main-page .items .item.category-3 .outlined {
  border-color: #fab967; }
.main-page .items .item.category-3 .header-image {
  border-color: #fab967 !important; }
  .main-page .items .item.category-3 .header-image .category-label {
    background-color: #fab967; }
    .main-page .items .item.category-3 .header-image .category-label .video-icon {
      color: #fab967; }

.item-page.category-3 header h1 {
  background-color: #fab967; }
.item-page.category-3 header .header-image {
  border-color: #fab967; }
  .item-page.category-3 header .header-image .sharecount-label {
    background-color: #fab967; }
.item-page.category-3 header .header-text .category-label a {
  color: #fab967; }
.item-page.category-3 header a {
  color: #fab967; }
.item-page.category-3 section a {
  color: #fab967; }
.item-page.category-3 section.tags li {
  background-color: #fab967; }
.item-page.category-3 section.impact h2 strong {
  color: #fab967; }

.item-page .item-list-wrapper .item.category-3 .category-identifier {
  background-color: #fab967 !important; }
  .item-page .item-list-wrapper .item.category-3 .category-identifier .outline {
    border-color: #fab967 !important; }

.nav .category-4 a {
  color: #3486c7; }

.filters .filter-category.category-4 {
  color: white;
  background-color: #3486c7; }
  .filters .filter-category.category-4 strong {
    color: white; }
  .filters .filter-category.category-4 small {
    color: white; }

.carousel .carousel-wrapper ul li.category-4 .carousel-item-wrapper .header-image {
  border-color: #3486c7; }
.carousel .carousel-wrapper ul li.category-4 .carousel-item-wrapper .header-text {
  background-color: #3486c7; }
.carousel .carousel-wrapper ul li.category-4 .carousel-item-wrapper .category-label {
  background-color: #3486c7; }
.carousel .top-stories-wrapper .top-stories ul li.active.category-4 h3 {
  border-color: #3486c7; }

.main-page .items .item.category-4 article {
  border-color: #3486c7; }
.main-page .items .item.category-4 .outlined {
  border-color: #3486c7; }
.main-page .items .item.category-4 .header-image {
  border-color: #3486c7 !important; }
  .main-page .items .item.category-4 .header-image .category-label {
    background-color: #3486c7; }
    .main-page .items .item.category-4 .header-image .category-label .video-icon {
      color: #3486c7; }

.item-page.category-4 header h1 {
  background-color: #3486c7; }
.item-page.category-4 header .header-image {
  border-color: #3486c7; }
  .item-page.category-4 header .header-image .sharecount-label {
    background-color: #3486c7; }
.item-page.category-4 header .header-text .category-label a {
  color: #3486c7; }
.item-page.category-4 header a {
  color: #3486c7; }
.item-page.category-4 section a {
  color: #3486c7; }
.item-page.category-4 section.tags li {
  background-color: #3486c7; }
.item-page.category-4 section.impact h2 strong {
  color: #3486c7; }

.item-page .item-list-wrapper .item.category-4 .category-identifier {
  background-color: #3486c7 !important; }
  .item-page .item-list-wrapper .item.category-4 .category-identifier .outline {
    border-color: #3486c7 !important; }

.nav .category-5 a {
  color: #c5a0cb; }

.filters .filter-category.category-5 {
  color: white;
  background-color: #c5a0cb; }
  .filters .filter-category.category-5 strong {
    color: white; }
  .filters .filter-category.category-5 small {
    color: white; }

.carousel .carousel-wrapper ul li.category-5 .carousel-item-wrapper .header-image {
  border-color: #c5a0cb; }
.carousel .carousel-wrapper ul li.category-5 .carousel-item-wrapper .header-text {
  background-color: #c5a0cb; }
.carousel .carousel-wrapper ul li.category-5 .carousel-item-wrapper .category-label {
  background-color: #c5a0cb; }
.carousel .top-stories-wrapper .top-stories ul li.active.category-5 h3 {
  border-color: #c5a0cb; }

.main-page .items .item.category-5 article {
  border-color: #c5a0cb; }
.main-page .items .item.category-5 .outlined {
  border-color: #c5a0cb; }
.main-page .items .item.category-5 .header-image {
  border-color: #c5a0cb !important; }
  .main-page .items .item.category-5 .header-image .category-label {
    background-color: #c5a0cb; }
    .main-page .items .item.category-5 .header-image .category-label .video-icon {
      color: #c5a0cb; }

.item-page.category-5 header h1 {
  background-color: #c5a0cb; }
.item-page.category-5 header .header-image {
  border-color: #c5a0cb; }
  .item-page.category-5 header .header-image .sharecount-label {
    background-color: #c5a0cb; }
.item-page.category-5 header .header-text .category-label a {
  color: #c5a0cb; }
.item-page.category-5 header a {
  color: #c5a0cb; }
.item-page.category-5 section a {
  color: #c5a0cb; }
.item-page.category-5 section.tags li {
  background-color: #c5a0cb; }
.item-page.category-5 section.impact h2 strong {
  color: #c5a0cb; }

.item-page .item-list-wrapper .item.category-5 .category-identifier {
  background-color: #c5a0cb !important; }
  .item-page .item-list-wrapper .item.category-5 .category-identifier .outline {
    border-color: #c5a0cb !important; }

.nav .category-6 a {
  color: #00a651; }

.filters .filter-category.category-6 {
  color: white;
  background-color: #00a651; }
  .filters .filter-category.category-6 strong {
    color: white; }
  .filters .filter-category.category-6 small {
    color: #d9ffec; }

.carousel .carousel-wrapper ul li.category-6 .carousel-item-wrapper .header-image {
  border-color: #00a651; }
.carousel .carousel-wrapper ul li.category-6 .carousel-item-wrapper .header-text {
  background-color: #00a651; }
.carousel .carousel-wrapper ul li.category-6 .carousel-item-wrapper .category-label {
  background-color: #00a651; }
.carousel .top-stories-wrapper .top-stories ul li.active.category-6 h3 {
  border-color: #00a651; }

.main-page .items .item.category-6 article {
  border-color: #00a651; }
.main-page .items .item.category-6 .outlined {
  border-color: #00a651; }
.main-page .items .item.category-6 .header-image {
  border-color: #00a651 !important; }
  .main-page .items .item.category-6 .header-image .category-label {
    background-color: #00a651; }
    .main-page .items .item.category-6 .header-image .category-label .video-icon {
      color: #00a651; }

.item-page.category-6 header h1 {
  background-color: #00a651; }
.item-page.category-6 header .header-image {
  border-color: #00a651; }
  .item-page.category-6 header .header-image .sharecount-label {
    background-color: #00a651; }
.item-page.category-6 header .header-text .category-label a {
  color: #00a651; }
.item-page.category-6 header a {
  color: #00a651; }
.item-page.category-6 section a {
  color: #00a651; }
.item-page.category-6 section.tags li {
  background-color: #00a651; }
.item-page.category-6 section.impact h2 strong {
  color: #00a651; }

.item-page .item-list-wrapper .item.category-6 .category-identifier {
  background-color: #00a651 !important; }
  .item-page .item-list-wrapper .item.category-6 .category-identifier .outline {
    border-color: #00a651 !important; }

.nav .category-7 a {
  color: #b18368; }

.filters .filter-category.category-7 {
  color: white;
  background-color: #b18368; }
  .filters .filter-category.category-7 strong {
    color: white; }
  .filters .filter-category.category-7 small {
    color: white; }

.carousel .carousel-wrapper ul li.category-7 .carousel-item-wrapper .header-image {
  border-color: #b18368; }
.carousel .carousel-wrapper ul li.category-7 .carousel-item-wrapper .header-text {
  background-color: #b18368; }
.carousel .carousel-wrapper ul li.category-7 .carousel-item-wrapper .category-label {
  background-color: #b18368; }
.carousel .top-stories-wrapper .top-stories ul li.active.category-7 h3 {
  border-color: #b18368; }

.main-page .items .item.category-7 article {
  border-color: #b18368; }
.main-page .items .item.category-7 .outlined {
  border-color: #b18368; }
.main-page .items .item.category-7 .header-image {
  border-color: #b18368 !important; }
  .main-page .items .item.category-7 .header-image .category-label {
    background-color: #b18368; }
    .main-page .items .item.category-7 .header-image .category-label .video-icon {
      color: #b18368; }

.item-page.category-7 header h1 {
  background-color: #b18368; }
.item-page.category-7 header .header-image {
  border-color: #b18368; }
  .item-page.category-7 header .header-image .sharecount-label {
    background-color: #b18368; }
.item-page.category-7 header .header-text .category-label a {
  color: #b18368; }
.item-page.category-7 header a {
  color: #b18368; }
.item-page.category-7 section a {
  color: #b18368; }
.item-page.category-7 section.tags li {
  background-color: #b18368; }
.item-page.category-7 section.impact h2 strong {
  color: #b18368; }

.item-page .item-list-wrapper .item.category-7 .category-identifier {
  background-color: #b18368 !important; }
  .item-page .item-list-wrapper .item.category-7 .category-identifier .outline {
    border-color: #b18368 !important; }

.nav .category-8 a {
  color: #50c6e3; }

.filters .filter-category.category-8 {
  color: white;
  background-color: #50c6e3; }
  .filters .filter-category.category-8 strong {
    color: white; }
  .filters .filter-category.category-8 small {
    color: white; }

.carousel .carousel-wrapper ul li.category-8 .carousel-item-wrapper .header-image {
  border-color: #50c6e3; }
.carousel .carousel-wrapper ul li.category-8 .carousel-item-wrapper .header-text {
  background-color: #50c6e3; }
.carousel .carousel-wrapper ul li.category-8 .carousel-item-wrapper .category-label {
  background-color: #50c6e3; }
.carousel .top-stories-wrapper .top-stories ul li.active.category-8 h3 {
  border-color: #50c6e3; }

.main-page .items .item.category-8 article {
  border-color: #50c6e3; }
.main-page .items .item.category-8 .outlined {
  border-color: #50c6e3; }
.main-page .items .item.category-8 .header-image {
  border-color: #50c6e3 !important; }
  .main-page .items .item.category-8 .header-image .category-label {
    background-color: #50c6e3; }
    .main-page .items .item.category-8 .header-image .category-label .video-icon {
      color: #50c6e3; }

.item-page.category-8 header h1 {
  background-color: #50c6e3; }
.item-page.category-8 header .header-image {
  border-color: #50c6e3; }
  .item-page.category-8 header .header-image .sharecount-label {
    background-color: #50c6e3; }
.item-page.category-8 header .header-text .category-label a {
  color: #50c6e3; }
.item-page.category-8 header a {
  color: #50c6e3; }
.item-page.category-8 section a {
  color: #50c6e3; }
.item-page.category-8 section.tags li {
  background-color: #50c6e3; }
.item-page.category-8 section.impact h2 strong {
  color: #50c6e3; }

.item-page .item-list-wrapper .item.category-8 .category-identifier {
  background-color: #50c6e3 !important; }
  .item-page .item-list-wrapper .item.category-8 .category-identifier .outline {
    border-color: #50c6e3 !important; }

.nav .category-9 a {
  color: #543c7f; }

.filters .filter-category.category-9 {
  color: white;
  background-color: #543c7f; }
  .filters .filter-category.category-9 strong {
    color: white; }
  .filters .filter-category.category-9 small {
    color: #f6f3fa; }

.carousel .carousel-wrapper ul li.category-9 .carousel-item-wrapper .header-image {
  border-color: #543c7f; }
.carousel .carousel-wrapper ul li.category-9 .carousel-item-wrapper .header-text {
  background-color: #543c7f; }
.carousel .carousel-wrapper ul li.category-9 .carousel-item-wrapper .category-label {
  background-color: #543c7f; }
.carousel .top-stories-wrapper .top-stories ul li.active.category-9 h3 {
  border-color: #543c7f; }

.main-page .items .item.category-9 article {
  border-color: #543c7f; }
.main-page .items .item.category-9 .outlined {
  border-color: #543c7f; }
.main-page .items .item.category-9 .header-image {
  border-color: #543c7f !important; }
  .main-page .items .item.category-9 .header-image .category-label {
    background-color: #543c7f; }
    .main-page .items .item.category-9 .header-image .category-label .video-icon {
      color: #543c7f; }

.item-page.category-9 header h1 {
  background-color: #543c7f; }
.item-page.category-9 header .header-image {
  border-color: #543c7f; }
  .item-page.category-9 header .header-image .sharecount-label {
    background-color: #543c7f; }
.item-page.category-9 header .header-text .category-label a {
  color: #543c7f; }
.item-page.category-9 header a {
  color: #543c7f; }
.item-page.category-9 section a {
  color: #543c7f; }
.item-page.category-9 section.tags li {
  background-color: #543c7f; }
.item-page.category-9 section.impact h2 strong {
  color: #543c7f; }

.item-page .item-list-wrapper .item.category-9 .category-identifier {
  background-color: #543c7f !important; }
  .item-page .item-list-wrapper .item.category-9 .category-identifier .outline {
    border-color: #543c7f !important; }

.nav .category-10 a {
  color: #bdf079; }

.filters .filter-category.category-10 {
  color: white;
  background-color: #bdf079; }
  .filters .filter-category.category-10 strong {
    color: white; }
  .filters .filter-category.category-10 small {
    color: white; }

.carousel .carousel-wrapper ul li.category-10 .carousel-item-wrapper .header-image {
  border-color: #bdf079; }
.carousel .carousel-wrapper ul li.category-10 .carousel-item-wrapper .header-text {
  background-color: #bdf079; }
.carousel .carousel-wrapper ul li.category-10 .carousel-item-wrapper .category-label {
  background-color: #bdf079; }
.carousel .top-stories-wrapper .top-stories ul li.active.category-10 h3 {
  border-color: #bdf079; }

.main-page .items .item.category-10 article {
  border-color: #bdf079; }
.main-page .items .item.category-10 .outlined {
  border-color: #bdf079; }
.main-page .items .item.category-10 .header-image {
  border-color: #bdf079 !important; }
  .main-page .items .item.category-10 .header-image .category-label {
    background-color: #bdf079; }
    .main-page .items .item.category-10 .header-image .category-label .video-icon {
      color: #bdf079; }

.item-page.category-10 header h1 {
  background-color: #bdf079; }
.item-page.category-10 header .header-image {
  border-color: #bdf079; }
  .item-page.category-10 header .header-image .sharecount-label {
    background-color: #bdf079; }
.item-page.category-10 header .header-text .category-label a {
  color: #bdf079; }
.item-page.category-10 header a {
  color: #bdf079; }
.item-page.category-10 section a {
  color: #bdf079; }
.item-page.category-10 section.tags li {
  background-color: #bdf079; }
.item-page.category-10 section.impact h2 strong {
  color: #bdf079; }

.item-page .item-list-wrapper .item.category-10 .category-identifier {
  background-color: #bdf079 !important; }
  .item-page .item-list-wrapper .item.category-10 .category-identifier .outline {
    border-color: #bdf079 !important; }

.nav .category-11 a {
  color: #7a7c7f; }

.filters .filter-category.category-11 {
  color: white;
  background-color: #7a7c7f; }
  .filters .filter-category.category-11 strong {
    color: white; }
  .filters .filter-category.category-11 small {
    color: white; }

.carousel .carousel-wrapper ul li.category-11 .carousel-item-wrapper .header-image {
  border-color: #7a7c7f; }
.carousel .carousel-wrapper ul li.category-11 .carousel-item-wrapper .header-text {
  background-color: #7a7c7f; }
.carousel .carousel-wrapper ul li.category-11 .carousel-item-wrapper .category-label {
  background-color: #7a7c7f; }
.carousel .top-stories-wrapper .top-stories ul li.active.category-11 h3 {
  border-color: #7a7c7f; }

.main-page .items .item.category-11 article {
  border-color: #7a7c7f; }
.main-page .items .item.category-11 .outlined {
  border-color: #7a7c7f; }
.main-page .items .item.category-11 .header-image {
  border-color: #7a7c7f !important; }
  .main-page .items .item.category-11 .header-image .category-label {
    background-color: #7a7c7f; }
    .main-page .items .item.category-11 .header-image .category-label .video-icon {
      color: #7a7c7f; }

.item-page.category-11 header h1 {
  background-color: #7a7c7f; }
.item-page.category-11 header .header-image {
  border-color: #7a7c7f; }
  .item-page.category-11 header .header-image .sharecount-label {
    background-color: #7a7c7f; }
.item-page.category-11 header .header-text .category-label a {
  color: #7a7c7f; }
.item-page.category-11 header a {
  color: #7a7c7f; }
.item-page.category-11 section a {
  color: #7a7c7f; }
.item-page.category-11 section.tags li {
  background-color: #7a7c7f; }
.item-page.category-11 section.impact h2 strong {
  color: #7a7c7f; }

.item-page .item-list-wrapper .item.category-11 .category-identifier {
  background-color: #7a7c7f !important; }
  .item-page .item-list-wrapper .item.category-11 .category-identifier .outline {
    border-color: #7a7c7f !important; }

.nav .category-12 a {
  color: #335f48; }

.filters .filter-category.category-12 {
  color: white;
  background-color: #335f48; }
  .filters .filter-category.category-12 strong {
    color: white; }
  .filters .filter-category.category-12 small {
    color: #d9ebe2; }

.carousel .carousel-wrapper ul li.category-12 .carousel-item-wrapper .header-image {
  border-color: #335f48; }
.carousel .carousel-wrapper ul li.category-12 .carousel-item-wrapper .header-text {
  background-color: #335f48; }
.carousel .carousel-wrapper ul li.category-12 .carousel-item-wrapper .category-label {
  background-color: #335f48; }
.carousel .top-stories-wrapper .top-stories ul li.active.category-12 h3 {
  border-color: #335f48; }

.main-page .items .item.category-12 article {
  border-color: #335f48; }
.main-page .items .item.category-12 .outlined {
  border-color: #335f48; }
.main-page .items .item.category-12 .header-image {
  border-color: #335f48 !important; }
  .main-page .items .item.category-12 .header-image .category-label {
    background-color: #335f48; }
    .main-page .items .item.category-12 .header-image .category-label .video-icon {
      color: #335f48; }

.item-page.category-12 header h1 {
  background-color: #335f48; }
.item-page.category-12 header .header-image {
  border-color: #335f48; }
  .item-page.category-12 header .header-image .sharecount-label {
    background-color: #335f48; }
.item-page.category-12 header .header-text .category-label a {
  color: #335f48; }
.item-page.category-12 header a {
  color: #335f48; }
.item-page.category-12 section a {
  color: #335f48; }
.item-page.category-12 section.tags li {
  background-color: #335f48; }
.item-page.category-12 section.impact h2 strong {
  color: #335f48; }

.item-page .item-list-wrapper .item.category-12 .category-identifier {
  background-color: #335f48 !important; }
  .item-page .item-list-wrapper .item.category-12 .category-identifier .outline {
    border-color: #335f48 !important; }

.nav .category-13 a {
  color: #dd659c; }

.filters .filter-category.category-13 {
  color: white;
  background-color: #dd659c; }
  .filters .filter-category.category-13 strong {
    color: white; }
  .filters .filter-category.category-13 small {
    color: white; }

.carousel .carousel-wrapper ul li.category-13 .carousel-item-wrapper .header-image {
  border-color: #dd659c; }
.carousel .carousel-wrapper ul li.category-13 .carousel-item-wrapper .header-text {
  background-color: #dd659c; }
.carousel .carousel-wrapper ul li.category-13 .carousel-item-wrapper .category-label {
  background-color: #dd659c; }
.carousel .top-stories-wrapper .top-stories ul li.active.category-13 h3 {
  border-color: #dd659c; }

.main-page .items .item.category-13 article {
  border-color: #dd659c; }
.main-page .items .item.category-13 .outlined {
  border-color: #dd659c; }
.main-page .items .item.category-13 .header-image {
  border-color: #dd659c !important; }
  .main-page .items .item.category-13 .header-image .category-label {
    background-color: #dd659c; }
    .main-page .items .item.category-13 .header-image .category-label .video-icon {
      color: #dd659c; }

.item-page.category-13 header h1 {
  background-color: #dd659c; }
.item-page.category-13 header .header-image {
  border-color: #dd659c; }
  .item-page.category-13 header .header-image .sharecount-label {
    background-color: #dd659c; }
.item-page.category-13 header .header-text .category-label a {
  color: #dd659c; }
.item-page.category-13 header a {
  color: #dd659c; }
.item-page.category-13 section a {
  color: #dd659c; }
.item-page.category-13 section.tags li {
  background-color: #dd659c; }
.item-page.category-13 section.impact h2 strong {
  color: #dd659c; }

.item-page .item-list-wrapper .item.category-13 .category-identifier {
  background-color: #dd659c !important; }
  .item-page .item-list-wrapper .item.category-13 .category-identifier .outline {
    border-color: #dd659c !important; }

.nav .category-14 a {
  color: #f9b197; }

.filters .filter-category.category-14 {
  color: white;
  background-color: #f9b197; }
  .filters .filter-category.category-14 strong {
    color: white; }
  .filters .filter-category.category-14 small {
    color: white; }

.carousel .carousel-wrapper ul li.category-14 .carousel-item-wrapper .header-image {
  border-color: #f9b197; }
.carousel .carousel-wrapper ul li.category-14 .carousel-item-wrapper .header-text {
  background-color: #f9b197; }
.carousel .carousel-wrapper ul li.category-14 .carousel-item-wrapper .category-label {
  background-color: #f9b197; }
.carousel .top-stories-wrapper .top-stories ul li.active.category-14 h3 {
  border-color: #f9b197; }

.main-page .items .item.category-14 article {
  border-color: #f9b197; }
.main-page .items .item.category-14 .outlined {
  border-color: #f9b197; }
.main-page .items .item.category-14 .header-image {
  border-color: #f9b197 !important; }
  .main-page .items .item.category-14 .header-image .category-label {
    background-color: #f9b197; }
    .main-page .items .item.category-14 .header-image .category-label .video-icon {
      color: #f9b197; }

.item-page.category-14 header h1 {
  background-color: #f9b197; }
.item-page.category-14 header .header-image {
  border-color: #f9b197; }
  .item-page.category-14 header .header-image .sharecount-label {
    background-color: #f9b197; }
.item-page.category-14 header .header-text .category-label a {
  color: #f9b197; }
.item-page.category-14 header a {
  color: #f9b197; }
.item-page.category-14 section a {
  color: #f9b197; }
.item-page.category-14 section.tags li {
  background-color: #f9b197; }
.item-page.category-14 section.impact h2 strong {
  color: #f9b197; }

.item-page .item-list-wrapper .item.category-14 .category-identifier {
  background-color: #f9b197 !important; }
  .item-page .item-list-wrapper .item.category-14 .category-identifier .outline {
    border-color: #f9b197 !important; }

.nav .category-15 a {
  color: #873453; }

.filters .filter-category.category-15 {
  color: white;
  background-color: #873453; }
  .filters .filter-category.category-15 strong {
    color: white; }
  .filters .filter-category.category-15 small {
    color: #faf3f6; }

.carousel .carousel-wrapper ul li.category-15 .carousel-item-wrapper .header-image {
  border-color: #873453; }
.carousel .carousel-wrapper ul li.category-15 .carousel-item-wrapper .header-text {
  background-color: #873453; }
.carousel .carousel-wrapper ul li.category-15 .carousel-item-wrapper .category-label {
  background-color: #873453; }
.carousel .top-stories-wrapper .top-stories ul li.active.category-15 h3 {
  border-color: #873453; }

.main-page .items .item.category-15 article {
  border-color: #873453; }
.main-page .items .item.category-15 .outlined {
  border-color: #873453; }
.main-page .items .item.category-15 .header-image {
  border-color: #873453 !important; }
  .main-page .items .item.category-15 .header-image .category-label {
    background-color: #873453; }
    .main-page .items .item.category-15 .header-image .category-label .video-icon {
      color: #873453; }

.item-page.category-15 header h1 {
  background-color: #873453; }
.item-page.category-15 header .header-image {
  border-color: #873453; }
  .item-page.category-15 header .header-image .sharecount-label {
    background-color: #873453; }
.item-page.category-15 header .header-text .category-label a {
  color: #873453; }
.item-page.category-15 header a {
  color: #873453; }
.item-page.category-15 section a {
  color: #873453; }
.item-page.category-15 section.tags li {
  background-color: #873453; }
.item-page.category-15 section.impact h2 strong {
  color: #873453; }

.item-page .item-list-wrapper .item.category-15 .category-identifier {
  background-color: #873453 !important; }
  .item-page .item-list-wrapper .item.category-15 .category-identifier .outline {
    border-color: #873453 !important; }
